.btn {
    border: none;
    font-size: 16px;
    font-weight: 700;
    color: white;
    padding: 10px;
    margin: 20px;
    cursor: pointer;
    &__main {
        border-radius: 10px;
    }
    &__modal {
        width: 100px;
        border-radius: 3px;
    }
}


